### Enumeration

# GVnc ConnectionResizeStatus

#### Declaration

    enum GVnc.ConnectionResizeStatus

#### Description

No description available.

#### Members

`VNC_CONNECTION_RESIZE_STATUS_UNSUPPORTED`

  No description available.

  - Value: `-1`
  - Available since: 1.0
`VNC_CONNECTION_RESIZE_STATUS_OK`

  No description available.

  - Value: `0`
  - Available since: 1.0
`VNC_CONNECTION_RESIZE_STATUS_ADMIN_PROHIBITED`

  No description available.

  - Value: `1`
  - Available since: 1.0
`VNC_CONNECTION_RESIZE_STATUS_OUT_OF_RESOURCES`

  No description available.

  - Value: `2`
  - Available since: 1.0
`VNC_CONNECTION_RESIZE_STATUS_INVALID_LAOUT`

  No description available.

  - Value: `3`
  - Available since: 1.0
`VNC_CONNECTION_RESIZE_STATUS_FORWARDED`

  No description available.

  - Value: `4`
  - Available since: 1.0